body{
    background-color: silver;
}
.square{
    display: inline-block;
    margin: 1px 1px 1px 1px;
    width: 10px;
    padding: 20px;
    background-color: #d9d690;
    border:10px solid lightgrey;
}
 
/*
.square:nth-child(2){
    border:10px solid red;
}
.square:nth-child(4){
    border:10px solid lightgray
}
.square:nth-child(5){
    border:10px solid green;
}*/